Package com.studica.frc

## Class ServoContinuous

- java.lang.Object
- - edu.wpi.first.wpilibj.MotorSafety
  - - edu.wpi.first.wpilibj.PWM
    - - edu.wpi.first.wpilibj.PWMSpeedController
      - - com.studica.frc.ServoContinuous

All Implemented Interfaces:
  `edu.wpi.first.wpilibj.PIDOutput`, `edu.wpi.first.wpilibj.Sendable`, `edu.wpi.first.wpilibj.SpeedController`, `java.lang.AutoCloseable`

    public class ServoContinuous
    extends edu.wpi.first.wpilibj.PWMSpeedController

### Nested Class Summary

### Nested classes/interfaces inherited from class edu.wpi.first.wpilibj.PWM

`edu.wpi.first.wpilibj.PWM.PeriodMultiplier`

### Constructor Summary

Constructors
`ServoContinuous​(int channel)`

### Method Summary

### Methods inherited from class edu.wpi.first.wpilibj.PWMSpeedController

`disable, get, getDescription, getInverted, initSendable, pidWrite, set, setInverted`

### Methods inherited from class edu.wpi.first.wpilibj.PWM

`close, enableDeadbandElimination, getChannel, getPosition, getRaw, getRawBounds, getSpeed, setBounds, setDisabled, setPeriodMultiplier, setPosition, setRaw, setSpeed, setZeroLatch, stopMotor`

### Methods inherited from class edu.wpi.first.wpilibj.MotorSafety

`check, checkMotors, feed, getExpiration, isAlive, isSafetyEnabled, setExpiration, setSafetyEnabled`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface edu.wpi.first.wpilibj.Sendable

`addChild, getName, getSubsystem, setName, setName, setName, setName, setSubsystem`

### Methods inherited from interface edu.wpi.first.wpilibj.SpeedController

`setVoltage, stopMotor`

### Constructor Detail

#### ServoContinuous

    public ServoContinuous​(int channel)